<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The X-Cellent</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BSVNTR9S</Web>
  <Summary>Zeitgeist launches a vicious cyber-attack on the X-Statix, revealing their darkest secrets to the public! Will this dirty laundry finally tear the X-Statix apart? And will any of them suffer the consequences?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVNTR9S], [RELDATE:2023-04-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
